<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e90d5e4477b1eec7d8d7c8a426601c59">
  <dict>
    <!--2024-05-09 15:39:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
